Kerbal Space Program - Bug #10218

Broken "EVA in Kerbin Orbit" scenario continuation
07/30/2016 12:03 PM - FixerB

Status: Closed Start date: 07/30/2016
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

It appears that after destroying your ship in the Kerbin atmosphere (overheating), clicking on the failure menu "Quit to Menu", the

button to start switches to continue.

Clicking the continue button brings you to (probably) middle (core) of Kerbin. With broken Ul.

Half of the buttons doesn't work, and those which work, are glitchy (for example KSPedia window shows up, but there's no content in

it).

"Esc" pauses, but doesn't show the menu.

Resetting the scenario brings everything back to normal.
For some reason only this scenario has this problem.

History

#1 - 06/18/2019 12:12 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/18/2019 12:13 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/19/2019 12:01 AM - chris.fulton

- Status changed from Resolved to Closed
